package cpad-kernel-source 0.10-6ubuntu1 failed to install/upgrade:

Bug #366396 reported by Bernhard Gehl on 2009-04-24
24
This bug affects 4 people
Affects Status Importance Assigned to Milestone
cpad-kernel (Ubuntu)
Undecided
Unassigned

Bug Description

upgrade from 8.10 to 9.04

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage:
 ErrorMessage: Unterprozess post-installation script gab den Fehlerwert 2 zurück
Package: cpad-kernel-source 0.10-6ubuntu1
PackageArchitecture: all
SourcePackage: cpad-kernel
Title: package cpad-kernel-source 0.10-6ubuntu1 failed to install/upgrade:
Uname: Linux 2.6.27-14-generic i686

reinhard (protux) wrote :

same problem here (dell vostro 1310) upgrade from 8.10 to 9.04
Before upgrade I had to uninstall ubuntu-desktop and xubuntu-desktop packages to start the upgrade progress.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers